.center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.card {
    position: relative;
    margin-top: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 500px;
    padding: 20px;
    background-color: #f2f2f2;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);

}

.post-image {
    width: 400px;
    height: 400px;
    object-fit: cover;
    border-radius: 8px;
    margin-top: 10px;
}

.subtitle {
    font-size: 14px;
    color: #888888;
    margin-top: 5px;
}

.bio {
    max-height: 100%;
    overflow: auto;
    text-align: justify;
    word-wrap: break-word;
}

.heart-icon {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    transition: color 0.1s ease-in-out;
}

.heart-icon.liked {
    color: red;
}